» Ubuntu » パッケージ

Error

two or more packages specified (apt-watch-gnome hardy)